------------------------------------------------------------
-- Reduce Science per Pop by 30%
------------------------------------------------------------
UPDATE GlobalParameters SET Value ='40' WHERE Name ='SCIENCE_PERCENTAGE_YIELD_PER_POP';

------------------------------------------------------------
-- Reduce Science and Culture from City States
------------------------------------------------------------
UPDATE ModifierArguments SET Value = '1' WHERE ModifierID ='MINOR_CIV_SCIENTIFIC_YIELD_FOR_CAPITAL' AND Name ='Amount';
UPDATE ModifierArguments SET Value = '1' WHERE ModifierID ='MINOR_CIV_SCIENTIFIC_YIELD_FOR_CAMPUS' AND Name ='Amount';
UPDATE ModifierArguments SET Value = '1' WHERE ModifierID ='MINOR_CIV_CULTURAL_YIELD_FOR_CAPITAL' AND Name ='Amount';
UPDATE ModifierArguments SET Value = '1' WHERE ModifierID ='MINOR_CIV_CULTURAL_YIELD_FOR_THEATER_DISTRICT' AND Name ='Amount';

------------------------------------------------------------
-- Reduce Great Work Culture
------------------------------------------------------------
UPDATE GreatWork_YieldChanges SET YieldChange = '2' WHERE YieldType = 'YIELD_CULTURE' AND YieldChange ='3';
UPDATE GreatWork_YieldChanges SET YieldChange = '3' WHERE YieldType = 'YIELD_CULTURE' AND YieldChange ='4';

-----------------------------------------------
-- Technology cost
-----------------------------------------------
UPDATE Technologies SET Cost = Round(71 * 1.01, 0)		WHERE EraType ='ERA_ANCIENT'		AND Tier ='1';
UPDATE Technologies SET Cost = Round(182 * 1.02, 0)		WHERE EraType ='ERA_ANCIENT'		AND Tier ='2';
UPDATE Technologies SET Cost = Round(414 * 1.03, 0)		WHERE EraType ='ERA_ANCIENT'		AND Tier ='3';

UPDATE Technologies SET Cost = Round(669 * 1.04, 0)		WHERE EraType ='ERA_CLASSICAL'		AND Tier ='1';
UPDATE Technologies SET Cost = Round(924 * 1.05, 0)		WHERE EraType ='ERA_CLASSICAL'		AND Tier ='2';
UPDATE Technologies SET Cost = Round(1195 * 1.06, 0)	WHERE EraType ='ERA_CLASSICAL'		AND Tier ='3';

UPDATE Technologies SET Cost = Round(1491 * 1.07, 0)	WHERE EraType ='ERA_MEDIEVAL'		AND Tier ='1';
UPDATE Technologies SET Cost = Round(1835 * 1.08, 0)	WHERE EraType ='ERA_MEDIEVAL'		AND Tier ='2';
UPDATE Technologies SET Cost = Round(2043 * 1.09, 0)	WHERE EraType ='ERA_MEDIEVAL'		AND Tier ='3';

UPDATE Technologies SET Cost = Round(2882 * 1.10, 0)	WHERE EraType ='ERA_RENAISSANCE'	AND Tier ='1';
UPDATE Technologies SET Cost = Round(3261 * 1.11, 0)	WHERE EraType ='ERA_RENAISSANCE'	AND Tier ='2';
UPDATE Technologies SET Cost = Round(3870 * 1.12, 0)	WHERE EraType ='ERA_RENAISSANCE'	AND Tier ='3';

UPDATE Technologies SET Cost = Round(5112 * 1.13, 0)	WHERE EraType ='ERA_INDUSTRIAL'		AND Tier ='1';
UPDATE Technologies SET Cost = Round(6010 * 1.14, 0)	WHERE EraType ='ERA_INDUSTRIAL'		AND Tier ='2';
UPDATE Technologies SET Cost = Round(7192 * 1.15, 0)	WHERE EraType ='ERA_INDUSTRIAL'		AND Tier ='3';

UPDATE Technologies SET Cost = Round(9843 * 1.16, 0)	WHERE EraType ='ERA_MODERN'			AND Tier ='1';
UPDATE Technologies SET Cost = Round(11634 * 1.17, 0)	WHERE EraType ='ERA_MODERN'			AND Tier ='2';
UPDATE Technologies SET Cost = Round(13713 * 1.18, 0)	WHERE EraType ='ERA_MODERN'			AND Tier ='3';

UPDATE Technologies SET Cost = Round(16865 * 1.19, 0)	WHERE EraType ='ERA_ATOMIC'			AND Tier ='1';
UPDATE Technologies SET Cost = Round(20217 * 1.20, 0)	WHERE EraType ='ERA_ATOMIC'			AND Tier ='2';
UPDATE Technologies SET Cost = Round(23967 * 1.21, 0)	WHERE EraType ='ERA_ATOMIC'			AND Tier ='3';

UPDATE Technologies SET Cost = Round(25522 * 1.22, 0)	WHERE EraType ='ERA_INFORMATION'	AND Tier ='1';
UPDATE Technologies SET Cost = Round(32496 * 1.23, 0)	WHERE EraType ='ERA_INFORMATION'	AND Tier ='2';

-----------------------------------------------
-- Civics cost
-----------------------------------------------
UPDATE Civics SET Cost = Round(44 * 1.01, 0)		WHERE EraType ='ERA_ANCIENT'		AND Tier ='1';
UPDATE Civics SET Cost = Round(93 * 1.02, 0)		WHERE EraType ='ERA_ANCIENT'		AND Tier ='2';
UPDATE Civics SET Cost = Round(200 * 1.03, 0)		WHERE EraType ='ERA_ANCIENT'		AND Tier ='3';

UPDATE Civics SET Cost = Round(652 * 1.04, 0)		WHERE EraType ='ERA_CLASSICAL'		AND Tier ='1';
UPDATE Civics SET Cost = Round(1003 * 1.05, 0)		WHERE EraType ='ERA_CLASSICAL'		AND Tier ='2';
UPDATE Civics SET Cost = Round(1279 * 1.06, 0)		WHERE EraType ='ERA_CLASSICAL'		AND Tier ='3';

UPDATE Civics SET Cost = Round(1685 * 1.07, 0)		WHERE EraType ='ERA_MEDIEVAL'		AND Tier ='1';
UPDATE Civics SET Cost = Round(1948 * 1.08, 0)		WHERE EraType ='ERA_MEDIEVAL'		AND Tier ='2';
UPDATE Civics SET Cost = Round(2390 * 1.09, 0)		WHERE EraType ='ERA_MEDIEVAL'		AND Tier ='3';

UPDATE Civics SET Cost = Round(3076 * 1.10, 0)		WHERE EraType ='ERA_RENAISSANCE'	AND Tier ='1';
UPDATE Civics SET Cost = Round(3535 * 1.11, 0)		WHERE EraType ='ERA_RENAISSANCE'	AND Tier ='2';
UPDATE Civics SET Cost = Round(4544 * 1.12, 0)		WHERE EraType ='ERA_RENAISSANCE'	AND Tier ='3';

UPDATE Civics SET Cost = Round(5876 * 1.13, 0)		WHERE EraType ='ERA_INDUSTRIAL'		AND Tier ='1';
UPDATE Civics SET Cost = Round(6665 * 1.14, 0)		WHERE EraType ='ERA_INDUSTRIAL'		AND Tier ='2';
UPDATE Civics SET Cost = Round(7854 * 1.15, 0)		WHERE EraType ='ERA_INDUSTRIAL'		AND Tier ='3';

UPDATE Civics SET Cost = Round(9855 * 1.16, 0)		WHERE EraType ='ERA_MODERN'			AND Tier ='1';
UPDATE Civics SET Cost = Round(11304 * 1.17, 0)		WHERE EraType ='ERA_MODERN'			AND Tier ='2';
UPDATE Civics SET Cost = Round(13250 * 1.18, 0)		WHERE EraType ='ERA_MODERN'			AND Tier ='3';

UPDATE Civics SET Cost = Round(17199 * 1.19, 0)		WHERE EraType ='ERA_ATOMIC'			AND Tier ='1';
UPDATE Civics SET Cost = Round(19713 * 1.20, 0)		WHERE EraType ='ERA_ATOMIC'			AND Tier ='2';
UPDATE Civics SET Cost = Round(22845 * 1.21, 0)		WHERE EraType ='ERA_ATOMIC'			AND Tier ='3';

UPDATE Civics SET Cost = Round(32416 * 1.22, 0)		WHERE EraType ='ERA_INFORMATION'	AND Tier ='1';

-----------------------------------------------
-- Boosts
-----------------------------------------------
UPDATE Boosts SET Boost = Round(Boost / 1.7, 0);

-----------------------------------------------
-- Great People Cost
-----------------------------------------------
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*0.75, 0)		WHERE EraType = 'ERA_ANCIENT';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*1, 0)			WHERE EraType = 'ERA_CLASSICAL';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*1.25, 0)		WHERE EraType = 'ERA_MEDIEVAL';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*1.5, 0)			WHERE EraType = 'ERA_RENAISSANCE';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*1.75, 0)		WHERE EraType = 'ERA_INDUSTRIAL';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*2, 0)			WHERE EraType = 'ERA_MODERN';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*2.25, 0)		WHERE EraType = 'ERA_ATOMIC';
UPDATE Eras SET GreatPersonBaseCost = Round(GreatPersonBaseCost*2.5, 0)			WHERE EraType = 'ERA_INFORMATION';

-----------------------------------------------
-- Production cost
-----------------------------------------------
UPDATE Buildings SET Cost = Cost*1.8;
UPDATE Districts SET Cost = Cost*1.8;
UPDATE Units SET Cost = Cost*1.5;
UPDATE ModifierArguments SET Value = '-70' WHERE ModifierId = 'MINOR_CIV_PRODUCTION_PENALTY' AND Name = 'Amount';
UPDATE Units SET Cost = Cost * 2.2 WHERE UnitType = 'UNIT_MISSIONARY' OR UnitType = 'UNIT_APOSTLE' OR UnitType = 'UNIT_INQUISITOR';


